/*

  LEFT MULTIPLE LEVEL MENU
  (LML)

  table1LML-
  +------------------------------+----- ...
  |a                             |
  +------------------------------+----- ...
  |divLML1-; divLML2-            |
  |tableLML2-                    |
  |+----------------------------+|
  ||a                           ||
  |+----------------------------+|
  +------------------------------+

*/
#tableLML1-od-wide {
}
#tableLML1-od-wide a {
  width: 195px;
  margin-top: 1px;
  margin-bottom: 1px;
  display: block;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  font-size: 11px;
  border-top: 1px solid #A67D7C;
  padding: 2px 3px 1px 3px; 
}
#tableLML1-od-wide a:hover {
  color: #ffffff;
}

#tableLML2-od-wide {
  border: 1px solid #4E1919;
}
#tableLML2-od-wide a {
  display: block;
  color: #FFFFFF;
  padding: 3px 4px 1px 4px;  
  text-decoration: none;
  font-weight: bold;
  background-color: #5C3227;
  background-image: none;
  font-size: 11px;
  width: 115px;
  border-bottom: 1px solid #4E1919;
  margin: 0px;
}
#tableLML2-od-wide a:hover {
}

.divLML1-od-wide {
  display: block;
  position: absolute;
  visibility: hidden;
  margin-top: -18px;
  margin-left: 202px;
  z-index: 99;
  padding: 2px;
}
.divLML2-od-wide {
  display: block;
  position: absolute;
  visibility: hidden;
  margin-top: -21px;
  margin-left: 125px;
  z-index: 99;
}

#submenuLML-od-wide {
  float: right;
  border: 0px;
}